---
title: ipPort
description: Ip port
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: ipPort  
[Back to constructors index](index.md)



Ip port

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|ipv4|[int](../types/int.md) | Yes|Ipv4|
|port|[int](../types/int.md) | Yes|Port|



### Type: [IpPort](../types/IpPort.md)


### Example:

```php
$ipPort = ['_' => 'ipPort', 'ipv4' => int, 'port' => int];
```  


Or, if you're into Lua:

```lua
ipPort={_='ipPort', ipv4=int, port=int}

```


